381 Compatibility

Latest Reply from Benjamin Lloyd at 2014-02-24 03:53:11
Can anyone confirm whether this theme is compatible with Wordpress update 8.3.1?

I would rather not wreck my site applying the update if this theme is still problematic.

Sorry - that should be 3.8.1
Our themes are compatible with the latest versions of WP.
Thanks Alice.

Any idea how I can fix the display of the theme on my iPad? The 1024+ resolution doesn't work at all on tablets.
I can confirm that the 3.8.1 upgrade passed off successfully.

Now back to the issue of mobile themes please...

Leave a reply

Add codeAdd image